btb-class |

# BetterListViewCachedItemCollection Members

BetterListViewCachedItemCollection overview

#### Public Instance Properties

Item | Gets the BetterListViewItem with the specified key.

#### Public Instance Methods

ContainsKey | Check whether this collection contains item with the specified key.
IndexOfKey | Get index of item with the specified key.

#### Protected Instance Constructors

BetterListViewCachedItemCollection Constructor | Initializes a new instance of the BetterListViewCachedItemCollection class.

#### See Also

BetterListViewCachedItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace